Subject: rouua test

From: "Arisha Goguen" <[email-masked]>
Date: Mon, 19 Jun 2006 23:35:26 -0700

http://kerfousawer.com

  _____  

and brushwood round the tree-trunks. Others rushed round and stamped and
beat, and beat and stamped, until nearly all the flames were put out-but
they did not put out the fire nearest to the trees where the dwarves
were. That fire they fed with leaves and dead branches and bracken. Soon
they had a ring of smoke and flame all round the dwarves, a ring which
they kept from spreading outwards; but it closed slowly in, till the